Subject: Re: [lojban] META : Who is everyone (and what are they saying)

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Thu, 20 Sep 2001 18:06:41 -0400

At 05:52 PM 9/20/01 +0200, Adam Raizen wrote:
>la lojbab. cusku di'e
>
> > At 02:00 AM 9/19/01 +0000, Jorge Llambias wrote:
> > >As for {ckaji le ka daplu}, can something that is not daplu
> > >have the property of being daplu? I can't see any difference
> > >between {ko'a daplu} and {ko'a ckaji le ka ce'u daplu}.
> >
> > Which is one reason why I haven't bought into the current concept of
> > ka. Using the ideas of fuzzy logic it is quite possible for
>something to
> > display some of the characteristics of ce'u broda, but not all of
>them.
>
>What is the difference? If x has the property of 'ka ce'u daplu' to
>degree .8, then 'xy. daplu' is true to degree .8, just as 'xy. ckaji
>le ka ce'u daplu' is.

Since I did not think of lo ka ce'u daplu as singular, but rather a mass or 
enumeration of the usually-multiple qualities that something needs in order 
to fit in the x1 of daplu, it doesn't seem to make sense to "be 
characterized by .8 of a property". Certainly it is possible to redefine 
the language to fit one theory or a nother, but that isn't the way I used 
it, nothing more or less.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org